Subject: Re: Triangular workflow

From: Ben Knoble <[email-masked]>
Date: Wed, 14 Jan 2026 16:38:29 -0500

> Le 14 janv. 2026 à 02:59, Harald Nordgren <[email-masked]> a écrit :
> 
> 
>> My workflow is different from Peff's, but it is similar along at least
>> one line: it's really convenient to have "git push" with no further
>> arguments (only possibly flags) to push my branch to a remote mirror.
> 
> Would you also like the status reporting to be off for your push branch?
> I asking because that's what Jeff is arguing for.

I’m somewhat indifferent (mildly for having it on by default), but I meant that you don’t want to suggest that in order to use your new feature you don’t want folks to have to break their existing workflows ;)